*{
    margin: 0;
    padding: 0;
}
/*phone screen*/
body{
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
    padding-left: 0px;
    padding-right: 100px;
}

.wrapper{
     width: 100%;
     height: 100%;
     background-position: left;
     box-sizing:content-box;
     background-color: white;
     justify-content: center;
     align-items: center;
     margin-left: 10px;
     margin-right: 40px;
}

.contacts{
    cursor: pointer;
   padding-right: 40px;
}
div.content {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: italic;
    font-size: 18.7pt;
    font-weight:300;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 100px;
    padding-bottom: 50px;
    text-align: center;
    line-height:  2.5ch;
    word-spacing: 0.1ch;
}

.box2{
    background-color: whitesmoke;
    width: 80%;
    padding-bottom: 150px;
    padding-left: 100px ;
    padding-right: 100px;

}


section {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: italic;
    font-size: 18.7pt;
    max-width: 50%;
    min-width: auto;
    padding-top: 100px;
    padding-bottom: 200px;
    line-height: 33px;
    display: inline-block;
    margin: 0 1.5%;
    width: 100%;
    height: 100px;
    padding-left: 10px;
    max-height: max-content;
    
   
  
}

.box{
    background-color: whitesmoke;
    padding-top: 70px;
    padding-bottom: 70px;
    padding-left: 50px ;
    padding-right: 50px;
    display: block;
    justify-content: left;
    align-items: left;
    width: 57em;
    
    
   

}
.box1{
    background-color: whitesmoke;
    padding-top: 70px;
    padding-bottom: 70px;
    padding-left: 50px ;
    padding-right: 50px;
    display: block;
    justify-content: left;
    align-items: left;
    width: 57em;
}
h1 {
    padding-top: 100px;
    padding-left: 100px;
    float: center;
    
}
h2{
    padding-top: 30px;
    padding-bottom: 30px;
    font-weight: bolder;
    font-size: 13pt;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: italic;
    
}
h6 {
    text-align: left;
    font-size: medium;
    font-style: italic;
    font-size: 13px;
    padding-left: 20px;
    padding-top: 20px;
    
}

header{
    width: 100%;
    padding-top: 4px;
    padding-bottom: 5px;
    padding-left: 30px;
    padding-right: 200px ;
    text-align:center;
    text-shadow: rgb(92, 87, 87);
    text-decoration: solid;
    color: black;
    font-weight: bolder;
    font-size: 14pt;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: italic;
    text-shadow: 0 0 20px whitesmoke;
    background-image: url("s013.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 1300px;
    
   
}
nav{
    
    width: auto;
    color: black;
    font-style: italic;
    text-align: center;   
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
    font-size: 13pt;


}

.link{
    height: 10%;
    color: black;
    background-image: inherit;
    text-decoration: wavy;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
    padding-top: 70px;
    display: inline-block;
    
    
}
div.topnav a:hover {
    background-color: black;
    color: white;
}
article{
    padding-left: 50px;
    padding-right: 10px;
    width: 60em;
}
footer{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: italic;
    font-size: 13pt;
    width: 120%;
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
    line-height:  3ch;
    word-spacing: 0.1ch;
    color:black;
    align-content: center;
    padding-top: 300px;
    padding-bottom: 100px;
    height: max-content;
    
    

}
/*end of phone screen*/


/*tablet screen*/
@media only screen and (min-width: 768px) {
    body{
        font-family: Arial, Helvetica, sans-serif;
        font-style: italic;
        padding-left: 0px;
        padding-right: 100px;
    }
    
    .wrapper{
         width: 100%;
         height: 100%;
         background-position: left;
         box-sizing:content-box;
         background-color: white;
         justify-content: center;
         align-items: center;
         margin-left: 10px;
         margin-right: 40px;
    }
    
    .contacts{
        cursor: pointer;
       padding-right: 40px;
    }
    div.content {
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
        font-size: 1.3em;
        font-weight: 100;
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 100px;
        padding-bottom: 50px;
        text-align: center;
        line-height:  2.5ch;
        word-spacing: 0.1ch;
    }
    
    .box2{
        background-color: whitesmoke;
        width: 80%;
        padding-bottom: 150px;
        padding-left: 100px ;
        padding-right: 100px;
    
    }
    
    
    section {
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
        font-size: 1.1em;
        max-width: 50%;
        min-width: auto;
        padding-top: 100px;
        padding-bottom: 200px;
        line-height: 33px;
        display: inline-block;
        margin: 0 1.5%;
        width: 100%;
        height: 100px;
        padding-left: 10px;
        max-height: max-content;
        
       
      
    }
    
    .box{
        background-color: whitesmoke;
        padding-top: 70px;
        padding-bottom: 70px;
        padding-left: 50px ;
        padding-right: 50px;
        display: block;
        justify-content: left;
        align-items: left;
        width: 57em;
        
        
       
    
    }
    .box1{
        background-color: whitesmoke;
        padding-top: 70px;
        padding-bottom: 70px;
        padding-left: 50px ;
        padding-right: 50px;
        display: block;
        justify-content: left;
        align-items: left;
        width: 57em;
    }
    h1 {
        padding-top: 100px;
        padding-left: 100px;
        float: center;
        
    }
    h2{
        padding-top: 30px;
        padding-bottom: 30px;
        font-weight: bolder;
        font-size: 1.5em;
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
        
    }
    h6 {
        text-align: left;
        font-size: medium;
        font-style: italic;
        font-size: 2em;
        padding-left: 20px;
        padding-top: 30px;
        
    }
    
    header{
        width: 100%;
        padding-top: 4px;
        padding-bottom: 5px;
        padding-left: 30px;
        padding-right: 200px ;
        text-align:center;
        text-shadow: rgb(92, 87, 87);
        text-decoration: solid;
        color: black;
        font-weight: bolder;
        font-size: 2.7em;
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
        text-shadow: 0 0 20px whitesmoke;
        background-image: url("s013.jpg");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        height: 1300px;
        
       
    }
    nav{
        
        width: auto;
        color: black;
        font-style: italic;
        text-align: center;   
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-weight: bold;
        font-size: 1.5em;
    
    
    }
    
    .link{
        height: 10%;
        color: black;
        background-image: inherit;
        text-decoration: wavy;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 80px;
        padding-top: 80px;
        display: inline-block;
        
        
    }
    div.topnav a:hover {
        background-color: black;
        color: white;
    }
    article{
        padding-left: 50px;
        padding-right: 10px;
        width: 60em;
    }
    footer{
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
        font-size: 1.8em;
        width: 120%;
        padding-top: 60px;
        padding-bottom: 60px;
        text-align: center;
        line-height:  3ch;
        word-spacing: 0.1ch;
        color:black;
        align-content: center;
        padding-top: 300px;
        padding-bottom: 100px;
        height: max-content;
        
        
    
    }

    
}
/*end of tablet screen*/

/*dasktop screen*/
@media only screen and (min-width: 1000px) {
    body{
        font-family: Arial, Helvetica, sans-serif;
        font-style: italic;
    }
    h6 {
        text-align: left;
        font-size: medium;
        font-style: italic;
        font-size: 12px;
    }
    div.wrapper{
         width: auto;
         height: fit-content;
         background-position: left;
         box-sizing:content-box;
         
    }
    
    .contacts{
        cursor: pointer;
       padding-right: 40px;
    }
    div.content {
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
        font-size: 12px;
        font-weight: 100;
        width: 70%;
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 10px;
        padding-bottom: 50px;
        text-align: center;
        line-height:  3ch;
        word-spacing: 0.1ch;
    }
    
    .box2{
        background-color: whitesmoke;
        width: 70%;
        padding-bottom: 10px;
        padding-left: 8px ;
        padding-right: 8px;
    
    }
    
    
    section {
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
        font-size: 10px;
        max-width: 50%;
        min-width: auto;
        padding-top: 8px;
        padding-bottom: 8px;
        line-height: 33px;
        display: inline-block;
        margin: 0 1.5%;
        width: 43%;
        padding-left: 40px;
        max-height: max-content;
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
        font-weight: 100;
        line-height:  3ch;
      
        
       
      
    }
    
    .box{
        background-color: whitesmoke;
        padding-top: 8px;
        padding-bottom: 8px;
        padding-left: 8px ;
        padding-right: 8px;
        display: block;
        justify-content: left;
        align-items: left;
       
        
       
    
    }
    .box1{
        background-color: whitesmoke;
        padding-top: 90px;
        padding-bottom: 8px;
        padding-left: 8px ;
        padding-right: 8px;
        display: block;
        justify-content: left;
        align-items: left;
      
       
       
        
       
    
    }
    
    
    
    h1 {
        padding-top: 80px;
        padding-left: 100px;
        float: center;
        
    }
    h2{
        padding-top: 30px;
        padding-bottom: 30px;
        font-weight: bolder;
        font-size: 12px;
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
        
    }
    h6 {
        text-align: left;
        font-size: medium;
        font-style: italic;
        font-size: 12px;
        padding-left: 20px;
        padding-top: 30px;
        
    }
    
    header{
        width: 92%;
        padding-top: 4px;
        padding-bottom: 5px;
        text-align:center;
        text-shadow: rgb(92, 87, 87);
        text-decoration: solid;
        color: black;
        font-weight: bolder;
        font-size: 22px;
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
        text-shadow: 0 0 20px whitesmoke;
        background-image: url("s013.jpg");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        height: 450px;
        
       
    }
    nav{
        
        width: auto;
        color: black;
        font-style: italic;
        text-align: center;   
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-weight: bold;
        font-size: 11px;
    
    
    }
    
    .link{
        height: 10%;
        color: black;
        background-image: inherit;
        text-decoration: wavy;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 50px;
        padding-top: 10px;
        display: inline-block;
        
        
    }
    div.topnav a:hover {
        background-color: black;
        color: white;
    }
    article{
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
        padding-bottom: 30px;
    }
       
}
/*end dasktop screen*/